@import url(https:///assets/fonts.googleapis.com/css?family=Raleway:300,300i,400,400i,500,500i,700,700i); 
@import url(https:///assets/fonts.googleapis.com/css?family=Open+Sans:300,300italic,400,400italic,600,600italic,700,700italic,800,800italic);   
/*font-family: 'Open Sans', sans-serif;*/


@font-face {
  font-family: 'ChaparralPro-Italic';
  src: url('/assets/fonts/ChaparralPro-Italic.eot');
  src: url('/assets/fonts/ChaparralPro-Italic.woff2') format('woff2'),
       url('/assets/fonts/ChaparralPro-Italic.woff') format('woff'),
       url('/assets/fonts/ChaparralPro-Italic.ttf') format('truetype'),
       url('/assets/fonts/ChaparralPro-Italic.svg#ChaparralPro-Italic') format('svg'),
       url('/assets/fonts/ChaparralPro-Italic.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ChaparralPro-Regular';
  src: url('/assets/fonts/ChaparralPro-Regular.eot');
  src: url('/assets/fonts/ChaparralPro-Regular.woff2') format('woff2'),
       url('/assets/fonts/ChaparralPro-Regular.woff') format('woff'),
       url('/assets/fonts/ChaparralPro-Regular.ttf') format('truetype'),
       url('/assets/fonts/ChaparralPro-Regular.svg#ChaparralPro-Regular') format('svg'),
       url('/assets/fonts/ChaparralPro-Regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ChaparralPro-Bold';
  src: url('/assets/fonts/ChaparralPro-Bold.eot');
  src: url('/assets/fonts/ChaparralPro-Bold.woff2') format('woff2'),
       url('/assets/fonts/ChaparralPro-Bold.woff') format('woff'),
       url('/assets/fonts/ChaparralPro-Bold.ttf') format('truetype'),
       url('/assets/fonts/ChaparralPro-Bold.svg#ChaparralPro-Bold') format('svg'),
       url('/assets/fonts/ChaparralPro-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ChaparralPro-BoldIt';
  src: url('/assets/fonts/ChaparralPro-BoldIt.eot');
  src: url('/assets/fonts/ChaparralPro-BoldIt.woff2') format('woff2'),
       url('/assets/fonts/ChaparralPro-BoldIt.woff') format('woff'),
       url('/assets/fonts/ChaparralPro-BoldIt.ttf') format('truetype'),
       url('/assets/fonts/ChaparralPro-BoldIt.svg#ChaparralPro-BoldIt') format('svg'),
       url('ChaparralPro-BoldIt.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

* {	margin:0; padding:0; outline:0;	box-sizing:border-box; }
body { font-family: 'ChaparralPro-Regular'; font-size:18px; color:#2e3f50; }
p {	font-size:18px;	line-height:24px; margin:0 0 16px; font-weight: 100; }
a {	color:#26b1e9;	text-decoration:none; }

a:hover {	text-decoration:underline; }
a[href^="tel:"]:hover {	text-decoration:none; }/*For ph no*/

strong { font-weight: 700; }

img {
	border:0 none;
	max-width:100%;
	height:auto;
}
.clearfix {
	clear:both;
}
img.alignleft {
	float:left;
	display:block;
	margin-right: 20px;
}
img.alignright {
	float:right;
	display:block;
	margin-left: 20px;
}
img.alignnone {
	float:none;
	clear:both;
}
img.aligncenter {
	float:none;
	margin:0 auto;
	display:block;
}
ul {
	margin:0 0 0 22px;
	list-style:outside disc;
}
ol {
	margin:0 0 0 22px;
	list-style:outside decimal;
}
ul li, ol li {
	margin:0 0 24px;
color:;
	font-size: 14px;
	line-height: 20px;
}
ol li {
	padding:0 0 0 4px;
}

/**** globle link */
.b_link { text-align: center; padding: 20px 0px; float: left; width: 100%; }
a.linkdesigner {	

	background: #dc6464; /* Old browsers */
	background: -moz-linear-gradient(top,  #dc6464 0%, #d85454 50%, #bf3e3e 51%, #bf3e3e 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #dc6464 0%,#d85454 50%,#bf3e3e 51%,#bf3e3e 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #dc6464 0%,#d85454 50%,#bf3e3e 51%,#bf3e3e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dc6464', endColorstr='#bf3e3e',GradientType=0 ); /* IE6-9 */

	font-weight: 600; 
	font-family: font-family: 'ChaparralPro-Regular';
	font-size: 35px;	
	padding: 30px 40px;	
	color: #fff;
	letter-spacing: -1px;	
	cursor: pointer;
	width: 100%;
	
	border-radius: 15px;
	-webkit-border-radius: 15px;	
	
		box-shadow:#ebebeb -2px 4px 0px;
	-webkit-box-shadow:#ebebeb -2px 4px 0px;	
}
a:hover.linkdesigner { text-decoration: none; background: #242424; }

/**** globle link */

/**** helping ****/

.text-uppercase { text-transform: uppercase; }
.text-center { text-align: center; }
.text-left { text-align: left; }
.padding-t-b { padding: 40px 0 20px; }
.col-4 { float: left; width: 33.33%; padding: 0 20px; margin-bottom: 20px; }
.col-4:nth-child(3n+1) { clear: left; }
.group { margin-bottom: 30px; float: left; width: 100%;  }

/**** helping ****/

.full_container{ width: 100%; float: left; }
.container{ width: 960px; margin: 0 auto; }

header { position: relative;  }
header img{ margin: 0 auto; display: block; }

header .top-row{ background:#fff; padding:10px 0; }
header .top-row.head { padding:0; }

.head .logo{ float:left;}
.watch_a{ float:right; font-size:18px; }
.watch_a a{ color:#3c3c3c; font-size:18px; }
.watch_a a:hover{ text-decoration:none;}
.watch_a a.join-now-btn{ background:#75aa36; color:#fff; padding:6px 10px; font-size:21px; margin-left:20px; display:inline-block; border-radius:10px; font-family: 'ChaparralPro-Bold'; }

header .top_content_box { position: static; text-align: center; padding-bottom: 30px; color:#fff; background: url(/assets/images1/banner_bg.jpg) center 0 repeat-x; padding:15px 0; }
header h1{  font-size: 47px; font-weight:normal; text-shadow: 0 3px 0 rgba(0,0,0,.23); line-height:1;} 
header h1 strong{ font-family: 'ChaparralPro-Bold'; } 
header h3{ font-size:29px; font-weight:normal; text-shadow: 0 3px 0 rgba(0,0,0,.23); line-height:1;}
header p { 
	font-size: 23px;
	font-weight: 100;
	line-height: 28px;
	padding: 0 98px;
}
header .notificationbox { 
	font-size: 40px;
	font-weight: 300;
	line-height: 37px;
	padding: 10px 0;
	border-bottom: #333 1px solid;
	margin-bottom: 20px;
}
.top_video { margin-top: 25px; padding:0; background:url(/assets/images1/laptop-bg.png) no-repeat 0 0; width:928px; height:524px; margin:20px auto 0; }
.top_video iframe{ width:646px; height:363px; margin:35px 0 0; }
.top_video span{ display:block; background:#fff; height:465px;}

header .create-your-account a{ color:#fff; font-size:32px; display:inline-block; padding:10px 30px 7px; background:#75aa36; border-radius:10px; font-family: 'ChaparralPro-Bold'; text-decoration:none; margin: 0 0 20px; }
header .create-your-account p{ color:#3c3c3c; font-size:39px; }


.second-s{  background:#be4848; color:#fff; text-align:center; padding:30px 0;}
.second-s h2{ color: #fff; font-size:47px; text-transform:capitalize; font-weight: 400; line-height:1; margin-bottom:0; text-shadow:0 3px 0 rgba(0,0,0,.23); }
.second-s h2 strong{ font-family: 'ChaparralPro-Bold'; }
.payment_gateway{ text-align:center;}
.payment_gateway ul{ list-style-type:none; margin:0; padding:0; display: inline-block; margin:0 auto;}
.payment_gateway li.gateway{ display:inline-block; padding:3px; border:1px solid rgba(255, 255, 255, 0.3); font-size:25px; text-transform:capitalize; margin:0 3px; float:left;}
.payment_gateway .gateway img{ display:block;}
.payment_gateway li.back_guarantee{ background:url(/assets/images1/check_mark_icon.png) no-repeat 8px center; padding:18px 5px 18px 68px;}
.buy_btn{ background:#e96b26; margin:0 0 23px; font-weight:400; display:inline-block; padding:11px 105px; font-size:27px; text-transform:uppercase; color:#FFFFFF;
box-shadow: 0px 3px 0 rgba(0, 0, 0, 0.09);-moz-box-shadow: 0px 3px 0 rgba(0, 0, 0, 0.09);-webkit-box-shadow: 0px 3px 0 rgba(0, 0, 0, 0.09);}
.buy_btn span{ text-decoration:line-through;}
.buy_btn:hover{ text-decoration:none;}
.second-s p{ font-size: 16px; font-weight: 100; color: #2f2f2f; letter-spacing: -1px; }


.third-s { padding:30px 0 0;}
.third-s h2{ color:#3c3c3c; font-weight:normal; font-size:38px; line-height:1; margin:0 0 8px; }
.third-s .text-wrap{ text-align:center; clear:both; margin:0 0 20px; font-size:19px; color:#3c3c3c; }
.third-s .text-wrap > div{ display:inline-block; vertical-align:middle; max-width:48%; text-align:left; padding:0 20px; }
.third-s .text-wrap ul{ list-style:none; margin:0; }
.third-s .text-wrap ul li{ margin:0 0 5px; padding:0 0 0 15px; font-size:19px; color:#3c3c3c; background:url(/assets/images1/red-dot.png) no-repeat 0 5px; }
.variety_menu_wrapper{ width:16%; float:left; position:relative;}
.variety_menu{ position:absolute; right:0; width:8000px;}
.variety_menu ul{ margin:0; padding:0; list-style-type:none;}
.variety_menu ul li{ display:block; margin:0; width:100%; float:left;}
.variety_menu ul li a{ background:#26b1e9; font-size:23px; color:#fff; display:block; padding:16px 0;width:100%; float:left;}
.variety_menu ul li a:hover,
.variety_menu ul li a.active{ background:#229dcf; text-decoration:none;}
.variety_menu ul li a span{ text-align:center; display:block; float:right;width: 150px;}
.variety_menu ul li a span img{ margin:0 auto 10px; display:block;}
.right_desk_wrapper{ width:84%; float: right; padding-left:24px;}
.right_desk{ background:url(/assets/images1/desktop_img.png) no-repeat 0 0; padding:30px 34px 200px;margin-bottom: -7px;}
.right_desk .desk_img img{ display:block;}
.third-s p{ font-size: 20px;  }
.third-s p span{ text-decoration: line-through; color: #1eb478; display: block; }

.forth-s{ border-bottom:1px solid rgba(46, 63, 80, 0.3); border-top:1px solid rgba(46, 63, 80, 0.3); padding:30px 0 20px;}
.forth-s h2{ color:#2e3f50; font-size:34px; font-weight:400; margin:0 0 30px;}
.forth-s h2 span{ color:#26b1e9; font-weight:700;}
.forth-s h3{ font-size:43px; font-weight:400; color:#2e3f50; margin:0 0 20px;}
.forth-s h4{ color:#26b1e9; font-size:28px; font-weight:700; margin:0 0 5px;}
.forth-s h5{ color:#26b1e9; font-size:28px; font-weight:700; margin:0 0 8px;}
.design_wrapper .left_content{ float:left; width:50%; text-align:left;}
.design_wrapper ul{ margin:30px 0 0; padding:0; list-style-type:none;}
.design_wrapper ul li{ background:url(/assets/images1/logo_icon.png) no-repeat 20px 0; padding:0 0 0 110px;}
.design_wrapper .right_img{ float:left; width:50%; text-align:center;}
.design_wrapper .right_img img{margin: 120px auto 0px;}


.five-s { background:#26b1e9 url(/assets/images1/section_5_bg.png) no-repeat right 10px;border-bottom:1px solid rgba(46, 63, 80, 0.3); }
.five-s h2{  font-size:43px; color: #fff; font-weight:400; }
.viral_content .group{ width:50%; float:left; text-align:left; margin:0;}
.viral_content .group .graphicbox{ text-align:center;}

.six-s{ padding:25px 0 0;}
.six-s h2 { font-size:34px; color:#2e3f50; line-height:36px; font-weight:400; margin:0 0 10px; }
.six-s  ul{ margin: 0; padding: 0px; list-style-type:none; }
.six-s  ul li{ float: left; width: 33.33%; display: block; padding: 0 20px; }
.six-s ul li .top_img {margin: 0 0 5px; }


.seven-s{background:url(/assets/images1/video-bg.png) 0 0 repeat-x; }
.seven-s h2{ font-size: 47px; font-weight: normal; text-shadow: 0 3px 0 rgba(0,0,0,.23); line-height: 1; color:#fff; } 
.seven-s h2 strong{ font-family:'ChaparralPro-Bold'; display:block; }
.seven-s .top_video { margin-top: 25px; padding:0 65px; }
.seven-s .top_video span{ display:block; background:#fff; height:465px;}


.eight-s{ padding:30px 0 15px}
.eight-s h2{ font-size:34px; font-weight:400; margin:0 0 35px;}
.eight-s h2 span{ color:#26b1e9; font-weight:700;} 
.eight-s ul{ margin:0; padding:0; list-style-type:none;}
.eight-s ul li{ width:25%; float:left; padding:0 2px;}
.eight-s ul li img{ border:1px solid #909090;}


.nine-s{ padding:0 0 30px;}
.nine-s h2{ font-size:51px; font-weight:normal; margin:0 0 15px; color:#3c3c3c; }
.product-wrap .product-left{ background:url(/assets/images1/img_befor-bg.png) no-repeat center bottom; float:left; width:305px; }
.product-wrap .product-left .price{ font-size:51px; color:#75aa36; font-family:'ChaparralPro-Bold'; font-weight:normal; margin:0 30px; }
.product-wrap .product-left .price small{ color:#3c3c3c; font-size:30px; font-weight:normal; font-family: 'ChaparralPro-Regular'; }
.product-wrap .product-left .order-now { padding:20px 20px 10px; margin:-20px 0 0; position:relative; }
.product-wrap .product-left .order-now a{ color: #ffffff; font-size: 32px; display: inline-block; padding: 8px 20px 5px; background: #75aa36; font-family: 'ChaparralPro-Bold'; line-height: normal; margin: 0 0 10px;
 border-radius: 10px; }
 
.product-wrap .product-right { margin: 0 0 0 330px; text-align:left; }
.product-wrap .product-right h3	{ color:#3c3c3c; font-size:35px; font-family: 'ChaparralPro-Regular'; font-weight:normal; margin: 0 0 5px; padding-top:80px; }
.product-wrap .product-right p{ color:#3c3c3c; font-size:16px; line-height:normal; }
.product-wrap .anthony-sign{ text-align:right; }


.ten-s h2{ font-size:51px; font-weight:normal; margin:0 0 15px; color:#3c3c3c;}
.faq_wrap .left_f{ float:left; width:50%; padding:0 15px 0 0;}
.faq_wrap .right_f{ float: right; width:50%; padding:0 0 0 15px;}
.faq_wrap ul{ padding:0; margin:30px 0 35px; list-style:none; float:left; width:100%; }
.faq_wrap ul li{ background:none; width:100%; float:left; margin:0 0 20px; padding:0; }
.faq_wrap ul li:nth-child(2n){ float:right; }
.faq_wrap ul li .title{ background:#be4848 url(/assets/images1/arrow_icon.png) no-repeat 20px center; color:#fff; font-size:15px; font-family: 'Raleway', sans-serif; padding:0 10px 0 48px;  display: table-cell;text-decoration:none; font-weight:400; text-transform:none; cursor:pointer; vertical-align:middle; height:67px; width:465px; border:1px solid rgba(70, 70, 70, 0.17);
border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;-webkit-border-radius:10px; }
.faq_wrap ul li.doble_line .title{ padding:11px 10px 10px 48px; }
.faq_wrap ul li.active .title{background:#be4848 url(/assets/images1/down_arrow_icon.png) no-repeat 15px center; border-radius:10px 10px 0 0;-moz-border-radius:10px 10px 0 0;-ms-border-radius:10px 10px 0 0;-o-border-radius:10px 10px 0 0;-webkit-border-radius:10px 10px 0 0;}
.faq_wrap ul li .content{ background:#f3f3f3; border:1px solid #e0e0e0; padding:10px 15px;
border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;-ms-border-radius:0 0 10px 10px;-o-border-radius:0 0 10px 10px;-webkit-border-radius:0 0 10px 10px;}


.bottom-s { padding:10px 0px 5px; border-top: #cdcdcd 1px solid; }
.bottom-s .container{ position: relative; }
.push_logo{ display:inline-block;}
.bottomlink { position: absolute; right: 0px; top: 15px;  }
.bottomlink a{ font-size: 14px; color: #2f2f2f; display: inline-block; padding-left: 10px; margin-left: 10px; border-left:1px solid #2f2f2f; line-height: 12px; font-family: 'Open Sans', sans-serif; }
.bottomlink a:first-child{ border: 0; }

footer{
	background: #313131;
	padding: 10px 0px;
	font-family: Book Antiqua,Palatino,Palatino Linotype,Palatino LT STD,Georgia,serif;
}
.copy-txt { font-size: 12px; color: #909090; display: block; }
.copy_txt_2 { font-size: 14px; color: #909090; display: block; padding-top: 10px; }


@media ( max-width:1000px ){
	
	.container { width: 98%; }
		header h1 { font-size: 36px; }
		header .notificationbox { font-size: 29px; line-height: 28px; }
		header p { padding: 0 10px; }
		/*.top_video iframe{ width: 100%; height: 400px; }*/
		header .top_content_box { padding-bottom: 20px; padding-top: 20px; }
	
		.five-s h2 { font-size: 36px; }
}
@media screen and (max-width:979px) and (min-width:768px){
	.variety_menu ul li a{ font-size:18px;padding: 10px 0;}
	.variety_menu ul li a span{ width:130px;}
	.right_desk{background-size: 608px;padding: 24px 27px 200px; width:608px;}
	}

@media screen and (max-width:767px) and (min-width:320px){
	.variety_menu_wrapper{ width:100%;}
	.variety_menu{ position:static; width:100%;}
	.variety_menu ul li a{ font-size:18px;padding: 10px 0;}
	.variety_menu ul li a span{ width:100%;}
	.right_desk_wrapper{ width:100%; padding-left:0;}
	.right_desk{background-size: 314px;padding: 12px 14px 100px;width: 314px;margin:10px auto;}
	}
	
@media ( max-width:767px ){	
.head .logo{ float:none;}
.watch_a{ float:none; text-align:center; padding-top:20px; }
	.top_video iframe { width: 533px; height: 300px; }
	.buy_btn{ padding:10px 50px;}
	.payment_gateway li.gateway{ float:none;}
	.design_wrapper .left_content{ width:100%;}
	.design_wrapper .right_img{ width:100%;}
	.design_wrapper .right_img img{ margin:0 auto;}	
	.viral_content .group{ text-align:center; width:100%; margin:0 0 30px;}
	.six-s ul li{ padding:0 15px;}
	.nine-s ul li{ margin:0 0 30px;}
	.nine-s ul li .lift_img{ display:block; min-width:auto;}
	.nine-s ul li .right_content { display:block; text-align:center;}	
	.second-s h2,header .create-your-account p, .seven-s h2, .nine-s h2, .ten-s h2, .third-s h2 { font-size:30px; }
}

@media ( max-width:710px ){	
.second-s h2,header .create-your-account p, .seven-s h2, .nine-s h2, .ten-s h2, .third-s h2, header h3, header h1{ font-size: 25px; }
header .top_content_box { background-position: 0 -240px; }
.top_video { width: 460px; background-size: 100% auto; height: 268px; }
.top_video iframe { width: 320px; height: 180px; margin: 17px 0 0; }
.seven-s{ background-position: 0 -180px; }
.padding-t-b { padding: 40px 0 20px; }
}

@media ( max-width:639px ){
	
	header h1,
	.seven-s h1,
	h1 { font-size: 27px;margin: 0 0 10px; }
	header h2,
	.seven-s h2,
	.ten-s h2,
	.nine-s h2,
	.third-s h2,
	.second-s h2,
	.forth-s h2,
	.eight-s h2,
	h2 { font-size: 26px; margin:0 0 10px; }
	header h3,
	.forth-s h3,
	.nine-s h3,
	h3 { font-size: 25px; }
	header p { font-size: 17px; line-height: normal; }
	
	header .top_video,
	.seven-s .top_video{padding: 0 15px;}
	.top_video iframe { width: 419px; height: 228px; }
	p { font-size: 16px; }
	.text-left { padding: 0 10px; }
	.buy_btn{ padding:10px 30px;font-size: 18px;}
	.six-s ul li{ width:100%;}
	.faq_wrap{ margin:30px 0; overflow:auto;}
	.faq_wrap .left_f{ width:100%; padding:0;}
	.faq_wrap .right_f{ width:100%; padding:0;}
	.faq_wrap ul{ margin:0;}
	.six-s h2 {font-size: 27px; line-height:normal;}

	.padding-t-b { padding: 20px 0px; }
	.bottomlink { position: static; display:block; }
	footer { padding: 10px 15px; }
	footer br{ display: none; }
	
}

@media ( max-width:479px ){
	
	.top_video iframe { width: 291px; height: 168px; }
	.buy_btn{font-size: 14px;}
	.payment_gateway li.gateway{ font-size:15px;}
	.five-s h2 { font-size: 28px; }
	
	.forth-s h5{ font-size:18px;}
	.design_wrapper ul li{background-position: 0 0;padding: 0 0 0 70px;}
	.eight-s ul li{ width:50%;}

}



@media ( max-width:960px ){
	header .top_content_box{ background-position:0 -100px; }
	.top_video{ width: 700px; background-size:100% auto; height: 378px;  }
	.top_video iframe { width: 488px; height: 275px; margin: 25px 0 0; }
	
}

@media ( max-width:710px ){	
.second-s h2,header .create-your-account p, .seven-s h2, .nine-s h2, .ten-s h2, .third-s h2, header h3, header h1{ font-size: 25px; }
header .top_content_box { background-position: 0 -240px; }
.top_video { width: 460px; background-size: 100% auto; height: 268px; }
.top_video iframe { width: 320px; height: 180px; margin: 17px 0 0; }
.seven-s{ background-position: 0 -180px; }
.padding-t-b { padding: 40px 0 20px; }
}
@media ( max-width:639px ){	
.faq_wrap ul li .title{ width: 640px; }
.product-wrap .product-left{ float:none; margin:0 auto 20px; }
.product-wrap .product-right{ margin:0; }
.product-wrap .product-right h3{ padding-top:10px; }
.third-s .text-wrap{ margin-bottom:15px; padding-bottom:15px; border-bottom:1px solid #cdcdcd; }
.third-s .text-wrap:last-child{ border-bottom:0 none; }
.third-s .text-wrap > div{ padding: 0 10px; width: 100%; max-width:100%; }
.seven-s h2 br{ display:none; }

}

@media ( max-width:479px ){	
.top_video { width: 300px; height: 174px; }
.top_video iframe { width: 210px; height: 118px; margin: 11px 0 0; }
header h3 br{ display:none; }
header .create-your-account a{ font-size: 20px;padding: 10px 10px 7px; }
.product-wrap .product-right { margin: 0; padding: 0 10px; }
.product-wrap .product-right h3{ font-size: 25px; }
.seven-s { background-position: 0 -220px; }
}